{
  "id": 3372644,
  "name": "Charles S. Roberts, appellee, v. Charles Johns, appellant",
  "name_abbreviation": "Roberts v. Johns",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,838",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 285,
    "ocr_confidence": 0.538,
    "sha256": "e205e2d4b9d8371c0d144aebcabf9ecf6c4a091e7e517116a8406c8cd19651eb",
    "simhash": "1:40199cad9c0daa78",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles S. Roberts, appellee, v. Charles Johns, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Henry B. Spurlock and Edward H. S. Martin, for appellant. Theodore A. Kolb, for appellee; Wendell H. Shanner, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles S. Roberts, appellee, v. Charles Johns, appellant.\nGen. No. 31,838.\nOpinion filed October 4, 1927.\nHenry B. Spurlock and Edward H. S. Martin, for appellant. Theodore A. Kolb, for appellee; Wendell H. Shanner, of counsel."
  },
  "file_name": "0631-01",
  "first_page_order": 683,
  "last_page_order": 683
}
